fields:
  field1:
    label: Field Label 1
  field2:
    label: Field Label 2
  field3:
    label: Field Label 3
  field4:
    label: Field Label 4
  field5:
    label: Field Label 5
  field6:
    label: Field Label 6
  field7:
    label: Field Label 7
  field8:
    label: Field Label 8
  field9:
    type: table
    model: smallChildItems
    label: Field Table 1
    cols:
      - name: sfield1
      - name: sfield2
  field10:
    type: table
    model: smallChildItems
    label: Field Table 2
    cols:
      - name: sfield1
      - name: sfield2
